Bamboo 2.0.4 Upgrade Guide

Bamboo 2.0.4 Release Notes

このページの内容

Upgrading from Bamboo 2.0.x to 2.0.4

Please follow the Bamboo upgrade guide.
(info) No additional upgrade tasks are required to upgrade from Bamboo 2.0.x to 2.0.4, but please ensure that you have read the Bamboo 2.0.1 Upgrade Guide which contains information on minor database changes.

Upgrading from Bamboo 1.2.x or earlier

Customers using PostgreSQL

Due to a recent fix to our 2.0.4 upgrade tasks, if you are using a PostgreSQL database the upgrade will fail. Please follow the instructions in this JIRA issue prior to running Bamboo 2.0.4.

In addition to the above, please read the Bamboo 2.0 Upgrade Guide and the Upgrade Guide for every version you are skipping during the upgrade. 

最終更新日 2014 年 9 月 17 日

この翻訳に満足しましたか?

はい
いいえ
この記事についてのフィードバックを送信する

お探しの情報が見つかりませんか?

コミュニティへの質問

Powered by Confluence and Scroll Viewport.